RK-A2 - Task #3759
Task # 3755 (New): Tweaks to raw input file format (Oct 24)

Do steps 3 and 9 of 3755
10/28/2024 12:42 PM - Ram Kordale

Status: Closed Start date: 10/28/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2024 01:56 PM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.20 h

#2 - 11/04/2024 07:15 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 11/04/2024 07:15 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 11/04/2024 07:16 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 02/06/2025 07:14 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 02/06/2025 08:55 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
